@CHARSET "UTF-8";

.clickable {
	cursor: pointer;
}

td.clickableTd {
	cursor: pointer !important;
}

.offertes.grid > .row:nth-child(odd) {
	background-color: #F2F2F2;
}

.clickable.price.column {
	color: #00b5ad;
	font-weight: bold;
}

.price.percentage.column {
	font-size: 80%;
	font-weight: normal;
}
.ajs-modal {
	z-index: 9999;
}
.ui.main.application.menu > .text.container {
	max-width: none !important;
	width: 90% !important;
}

.ui.success.message {
  border: 1px solid #2c662d;
}

.ui.error.message {
  border: 1px solid #9f3a38;
}

.ui.warning.message {
  border: 1px solid #573a08;
}

.ui.info.message {
  border: 1px solid #276f86;
}

i.icon {
	font-family: FontAwesome;
}

/*.ui.offerte.grid > .row > .column {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.ui.offerte.grid > .row {
	padding-top: 0px;
	padding-bottom: 6px;
} */


.navicon img {
	width: 15px;
}

.ui.file.input input[type="file"] {
    display: none;
}

